<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'pl', version '3.6'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Wybierz czy automatyczne kopie zapasowe mają być tworzone automatycznie. Jeśli wybrana zostanie opcja Ręcznie,  tworzenie automatycznych kopii zapasowych możliwe będzie jedynie przez skrypt dostępny poprzez interfejs CLI. Można to zrobić ręcznie w linii poleceń lub poprzez crona.';
$string['autoactivedisabled'] = 'Wyłączone';
$string['autoactiveenabled'] = 'Włączone';
$string['autoactivemanual'] = 'Ręcznie';
$string['automatedbackupschedule'] = 'Harmonogram';
$string['automatedbackupschedulehelp'] = 'Określ dni tygodnia, w których mają być tworzone automatyczne kopie zapasowe.';
$string['automatedbackupsinactive'] = 'Archiwizowanie cykliczne nie zostało włączone przez administratora serwisu';
$string['automatedbackupstatus'] = 'Status kopii zapasowej';
$string['automateddeletedays'] = 'Usuń kopie zapasowe starsze niż';
$string['automatedmaxkept'] = 'Maksymalna liczba przechowywanych kopii zapasowych';
$string['automatedmaxkepthelp'] = 'To ustawienie określa maksymalną liczbę ostatnich automatycznych kopii zapasowych, które mają być przechowywane dla każdego kursu. Starsze kopie zapasowe będą automatycznie usuwane .';
$string['automatedminkept'] = 'Minimalna liczba przechowywanych kopii zapasowych';
$string['automatedminkepthelp'] = 'Jeśli kopie zapasowe starsze niż określona liczba dni zostaną usunięte, może się zdarzyć, że nie zostanie utworzona kopia zapasowa nieaktywnego kursu. Aby temu zapobiec, należy określić minimalną liczbę przechowywanych kopii zapasowych.';
$string['automatedsettings'] = 'Ustawienia automatycznych kopii zapasowych';
$string['automatedsetup'] = 'Konfiguracja automatycznych kopii zapasowych';
$string['automatedstorage'] = 'Miejsce przechowywania automatycznych kopii zapasowych';
$string['automatedstoragehelp'] = 'Wybierz lokalizację, w której mają być przechowywane kopie zapasowe, gdy są tworzone automatycznie.';
$string['backupactivity'] = 'Kopia aktywności: {$a}';
$string['backupcourse'] = 'Kopia kursu: {$a}';
$string['backupcoursedetails'] = 'Szczegóły kursu';
$string['backupcoursesection'] = 'Sekcja: {$a}';
$string['backupcoursesections'] = 'Sekcje kursu';
$string['backupdate'] = 'Data wykonania';
$string['backupdetails'] = 'Szczegóły backupu';
$string['backupdetailsnonstandardinfo'] = 'Wybrany plik nie jest standardowym plikiem kopii zapasowej Moodle. Moodle postara się przekonwertować plik kopii zapasowej w standardowy format, a następnie odtworzyć kurs.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Nieznany format';
$string['backuplog'] = 'Informacje techniczne i ostrzeżenia';
$string['backupmode'] = 'Tryb';
$string['backupmode10'] = 'Ogólny';
$string['backupmode20'] = 'Import';
$string['backupmode30'] = 'Centrum';
$string['backupmode40'] = 'Na tej samej stronie';
$string['backupmode50'] = 'Automatyczne';
$string['backupmode60'] = 'Przekonwertowane';
$string['backupsection'] = 'Kopia zapasowa sekcji kursu: {$a}';
$string['backupsettings'] = 'Ustawienia kopii';
$string['backupsitedetails'] = 'Szczegóły strony';
$string['backupstage16action'] = 'kontynuuj';
$string['backupstage1action'] = 'Następny';
$string['backupstage2action'] = 'Następny';
$string['backupstage4action'] = 'Wykonaj kopię zapasową';
$string['backupstage8action'] = 'kontynuuj';
$string['backuptype'] = 'Typ';
$string['backuptypeactivity'] = 'Aktywność';
$string['backuptypecourse'] = 'Kurs';
$string['backuptypesection'] = 'Sekcja';
$string['backupversion'] = 'Wersja kopii zapasowej';
$string['cannotfindassignablerole'] = 'Rola {$a} nie może być mapowana na żadną z ról możliwych do przypisania.';
$string['choosefilefromactivitybackup'] = 'Obszar kopii zapasowych aktywności';
$string['choosefilefromactivitybackup_help'] = 'Kiedy moduł kopii zapasowej używa wartości domyślnych, pliki kopii zapasowej będą przechowywane tutaj.';
$string['choosefilefromautomatedbackup'] = 'Zautomatyzowane tworzenie kopii zapasowych';
$string['choosefilefromautomatedbackup_help'] = 'Zawiera generowane automatycznie kopie zapasowe.';
$string['choosefilefromcoursebackup'] = 'Obszar kopii zapasowych kursu';
$string['choosefilefromcoursebackup_help'] = 'Kiedy kopia zapasowa kursu wykorzystuje ustawienia domyślne, pliki z kopią zapasową będą przechowywane tutaj.';
$string['choosefilefromuserbackup'] = 'Obszar prywatnych kopii zapasowych użytkownika';
$string['choosefilefromuserbackup_help'] = 'Kiedy kopia zapasowa kursu wykonywana jest z opcją "Anonimizuj użytkowników", pliki z kopią zapasową będą przechowywane tutaj';
$string['config_keep_groups_and_groupings'] = 'Domyślnie przechowuj bieżące grupy i grupowania.';
$string['config_keep_roles_and_enrolments'] = 'Domyślnie zachowuj bieżące role i zapisy.';
$string['config_overwrite_conf'] = 'Pozwala użytkownikowi zastąpić bieżącą konfigurację kursu';
$string['config_overwrite_course_fullname'] = 'Domyślnie nadpisuj pełne imię i nazwisko kursu tym z pliku kopii zapasowej. Wymaga to sprawdzenia „Zastąp konfigurację kursu”, a aktualny użytkownik ma możliwość zmiany pełnej nazwy kursu (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'Domyślnie nadpisz krótką nazwę kursu nazwą z pliku kopii zapasowej. Wymaga to zaznaczenia opcji „Zastąp konfigurację kursu” i umożliwienia użytkownikowi zmiany krótkiej nazwy kursu (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'Domyślnie nadpisz datę rozpoczęcia kursu datą z pliku kopii zapasowej. Wymaga to zaznaczenia opcji „Zastąp konfigurację kursu” oraz użytkownik musi mieć możliwość zmiany dat kursów podczas ich przywracania (moodle/restore:rolldates)';
$string['configgeneralactivities'] = 'Ustawia domyślne wartości dla zawartych aktywności w pliku kopii zapasowej.';
$string['configgeneralanonymize'] = 'Jeśli włączone, wszystkie informacje dotyczące użytkowników będę domyślnie utajnione.';
$string['configgeneralbadges'] = 'Ustawia domyślne wartości dla odznak w pliku kopii zapasowej.';
$string['configgeneralblocks'] = 'Ustawia domyślne wartości dla zawartych bloków w pliku kopii zapasowej.';
$string['configgeneralcalendarevents'] = 'Ustawia domyślne ustawienie umieszczania wydarzeń z kalendarza w pliku kopii zapasowej.';
$string['configgeneralcomments'] = 'Ustawia domyślne wartości dla zawartych komentarzy w pliku kopii zapasowej.';
$string['configgeneralcompetencies'] = 'Ustawia domyślne ustawienie umieszczania kompetencji w pliku kopii zapasowej.';
$string['configgeneralfilters'] = 'Ustawia domyślne wartości dla zawartych filtrów w pliku kopii zapasowej.';
$string['configgeneralgroups'] = 'Ustawia domyślne ustawienie umieszczania grup i grup nadrzędnych w pliku kopii zapasowej.';
$string['configgeneralhistories'] = 'Ustawia wartość domyślną przechowywania historii użytkownika w kopii zapasowej.';
$string['configgenerallogs'] = 'Jeśli włączone, wszystkie logi będą domyślnie zawarte w kopiach zapasowych.';
$string['configgeneralquestionbank'] = 'Jeżeli włączony, bank pytań będzie dołączony domyślnie do kopii zapasowych. UWAGA: Wyłączenie tej opcji wyłącza kopię zapasową aktywności, które korzystają z banku pytań, tj. test.';
$string['configgeneralroleassignments'] = 'Jeśli włączone, przypisane role będą domyślnie zawarte w kopiach zapasowych.';
$string['configgeneralusers'] = 'Ustawia wartość domyślną przechowywania użytkowników w kopii zapasowej.';
$string['configgeneraluserscompletion'] = 'Jeśli włączone, informacje o postępach użytkowników będą domyślnie zawarte w kopiach zapasowych.';
$string['configloglifetime'] = 'Ten parametr określa czas, przez który chcesz zachować informacje na temat kopii zapasowych. Kopie, które są starsze, są automatycznie usuwane. Zalecane jest ustawiać małą wartość, bo rozmiary kopii  mogą być ogromne.';
$string['configrestoreactivities'] = 'Domyślne ustawia przywracania aktywności.';
$string['configrestorebadges'] = 'Domyślne ustawia przywracania odznak.';
$string['configrestoreblocks'] = 'Domyślne ustawia przywracania bloków.';
$string['configrestorecalendarevents'] = 'Ustawia wartość domyślną przywracania zdarzeń kalendarza.';
$string['configrestorecomments'] = 'Domyślne ustawia przywracania komentarzy.';
$string['configrestorecompetencies'] = 'Domyślne ustawia przywracania kompetencji.';
$string['configrestoreenrolments'] = 'Domyślne ustawia przywracania metod zapisów.';
$string['configrestorefilters'] = 'Domyślne ustawia przywracania filtrów.';
$string['configrestoregroups'] = 'Ustawia domyślne dla przywracania grup i grupowań, jeśli zostały uwzględnione w kopii zapasowej.';
$string['configrestorehistories'] = 'Ustawia domyślną wartość przywracania historii użytkownika, jeśli została uwzględniona w kopii zapasowej.';
$string['configrestorelogs'] = 'Jeśli włączone logi zostaną domyślnie przywrócone, jeśli zostały uwzględnione w kopii zapasowej.';
$string['configrestoreroleassignments'] = 'Jeśli domyślnie włączono, przypisania ról zostaną przywrócone, jeśli zostały uwzględnione w kopii zapasowej.';
$string['configrestoreusers'] = 'Ustawia domyślną opcję przywracania użytkowników, jeśli zostali uwzględnieni w kopii zapasowej.';
$string['configrestoreuserscompletion'] = '';
$string['confirmcancel'] = 'Anuluj backup';
$string['confirmcancelimport'] = 'Anuluj import';
$string['confirmcancelno'] = 'Pozostań';
$string['confirmcancelquestion'] = 'Czy na pewno chcesz anulować?
Wszelkie informacje wprowadzone zostaną utracone.';
$string['confirmcancelrestore'] = 'Anuluj przywracanie';
$string['confirmcancelyes'] = 'Tak, anuluj';
$string['confirmnewcoursecontinue'] = 'Ostrzeżenie: nowy kurs';
$string['confirmnewcoursecontinuequestion'] = 'Tymczasowy (ukryty) kurs zostanie stworzony podczas odtwarzania kursu. Aby przerwać, naciśnij Anuluj. Nie zamykaj przeglądarki podczas odtwarzania.';
$string['coursecategory'] = 'Kategoria kursu zostanie przywrócona do';
$string['courseid'] = 'Oryginalny identyfikator (ID)';
$string['coursesettings'] = 'Ustawienia kursu';
$string['coursetitle'] = 'Tytuł';
$string['currentstage1'] = 'Ustawienia początkowe';
$string['currentstage16'] = 'Zakończono';
$string['currentstage2'] = 'Ustawienia schematu';
$string['currentstage4'] = 'Potwierdzenie i przegląd';
$string['currentstage8'] = 'Wykonaj kopię zapasową';
$string['enterasearch'] = 'Wprowadź wyszukiwanie*';
$string['error_block_for_module_not_found'] = 'Znaleziono nieprzypisaną instancję bloku  (id: {$a->bid}) w module kursu (id: {$a->mid}). Ten blok nie będzie zachowany';
$string['error_course_module_not_found'] = 'Znaleziono nieprzypisany moduł kursu (id: {$a}). Ten moduł nie będzie zachowany.';
$string['errorcopyingbackupfile'] = 'Nie udało się skopiować pliku kopii zapasowej do folderu tymczasowego przed przywróceniem.';
$string['errorfilenamemustbezip'] = 'Wprowadzony przez Ciebie plik musi być plikiem ZIP i posiadać rozszerzenie .mbz';
$string['errorfilenamerequired'] = 'Musisz podać poprawną nazwę pliku kopii zapasowej';
$string['errorfilenametoolong'] = 'Nazwa pliku musi mieć mniej niż 255 znaków.';
$string['errorinvalidformat'] = 'Nieznany format kopii zapasowej';
$string['errorinvalidformatinfo'] = 'Wybrany plik nie jest prawidłowym plikiem kopii zapasowej Moodle jest i nie może zostać przywrócony.';
$string['errorminbackup20version'] = 'Ten plik kopii zapasowej został utworzony w jednej z rozwojowej wersji kopii zapasowej Moodle ({$a->backup}). Minimalne wymagania to {$a->min}. Nie można tego odtworzyć.';
$string['errorrestorefrontpagebackup'] = 'Możesz użyć kopii zapasowej strony głównej tylko do przywrócenia strony głównej';
$string['executionsuccess'] = 'Plik kopii zapasowej został poprawnie utworzony.';
$string['filealiasesrestorefailures'] = 'Błędy w przywracaniu aliasów';
$string['filealiasesrestorefailures_help'] = 'Aliasy są symbolicznymi łączami do innych plików, włączając te przechowywane w zewnętrznych repozytoriach. W niektórych przypadkach, Moodle nie może ich przywrócić - np. podczas przywracania kopii zapasowej innej strony lub kiedy odwołanie do pliku nie istnieje.

Więcej informacji i rzeczywisty powód błędu można znaleźć w pliku zdarzeń przywracania.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Niektóre aliasy zawarte w pliku kopii zapasowej nie mogą zostać przywrócone. Poniższa lista

zawiera ich planowaną lokalizację i plik źródłowy odnoszące się do oryginalnej strony.';
$string['filename'] = 'Nazwa pliku';
$string['filereferencesincluded'] = 'Odniesienia pliku do zewnętrznych zawartości zawarte w pakiecie kopii zapasowej, nie będą działać jeżeli odtworzysz kopię na innej stronie.';
$string['filereferencesnotsamesite'] = 'Kopia zapasowa jest z innej strony, odniesienia do pliku nie mogą zostać przywrócone.';
$string['filereferencessamesite'] = 'Kopia zapasowa jest z tej samej strony, odniesienia do pliku zostaną przywrócone.';
$string['generalactivities'] = 'Uwzględnij aktywności i zasoby';
$string['generalanonymize'] = 'Anonimizacja informacji';
$string['generalbackdefaults'] = 'Główne ustawienia kopii zapasowej';
$string['generalbadges'] = 'Uwzględnij odznaki';
$string['generalblocks'] = 'Uwzględnij bloki';
$string['generalcalendarevents'] = 'Uwzględnij wydarzenia kalendarza';
$string['generalcomments'] = 'Uwzględnij komentarze';
$string['generalcompetencies'] = 'Uwzględnij kompetencje';
$string['generalenrolments'] = 'Uwzględnij metody zapisów';
$string['generalfilters'] = 'Uwzględnij filtry';
$string['generalgradehistories'] = 'Uwzględnij historię';
$string['generalgroups'] = 'Uwzględnij grupy i grupy nadrzędne';
$string['generalhistories'] = 'Uwzględnij historię';
$string['generallogs'] = 'Uwzględnij logi';
$string['generalquestionbank'] = 'Uwzględnij bank pytań';
$string['generalrestoredefaults'] = 'Ogólne ustawienia przywracania';
$string['generalrestoresettings'] = 'Ogólne ustawienia przywracania';
$string['generalroleassignments'] = 'Uwzględnij przypisania ról';
$string['generalsettings'] = 'Główne ustawienia kopii zapasowych';
$string['generalusers'] = 'Uwzględnij użytkowników';
$string['generaluserscompletion'] = 'Uwzględnij pełną informację użytkownika';
$string['hidetypes'] = 'Ukryj opcje typu';
$string['importbackupstage16action'] = 'Kontynuuj';
$string['importbackupstage1action'] = 'Następny';
$string['importbackupstage2action'] = 'Następny';
$string['importbackupstage4action'] = 'Wykonaj import';
$string['importbackupstage8action'] = 'Kontynuuj';
$string['importcurrentstage0'] = 'Wybór kursu';
$string['importcurrentstage1'] = 'Ustawienia początkowe';
$string['importcurrentstage16'] = 'Zakończono';
$string['importcurrentstage2'] = 'Ustawienia schematu';
$string['importcurrentstage4'] = 'Potwierdzenie i przegląd';
$string['importcurrentstage8'] = 'Wykonaj import';
$string['importfile'] = 'Importuj plik kopii zapasowej';
$string['importgeneralduplicateadminallowed'] = 'Zezwól na rozwiązanie problemu admina';
$string['importgeneralduplicateadminallowed_desc'] = 'Jeśli witryna ma konto użytkownika "admin", a następuje próba przywrócenia z pliku kopii zapasowej zawierającej konto o takiej samej nazwie "admin", może to spowodować konflikt. Jeśli ta opcja jest włączona, konflikt zostanie rozwiązany przez zmianę nazwy użytkownika w pliku kopii zapasowej na \'admin_xyz ".';
$string['importgeneralmaxresults'] = 'Max. liczba wyświetlanych kursów do importu';
$string['importgeneralmaxresults_desc'] = 'Określa liczbę kursów, które są wyświetlane przed pierwszym krokiem procesu importowania';
$string['importgeneralsettings'] = 'Ogólne domyślne opcje importowania';
$string['importrootsettings'] = 'Importuj ustawienia';
$string['importsettings'] = 'Ogólne ustawienia importu';
$string['importsuccess'] = 'Import zakończony. Naciśnij kontynuuj, aby powrócić do kursu.';
$string['includeactivities'] = 'Zawiera:';
$string['includeditems'] = 'Zawiera elementy';
$string['includefilereferences'] = 'Odwołania plików do zewnętrznych treści';
$string['includesection'] = 'Sekcja {$a}';
$string['includeuserinfo'] = 'Dane użytkownika';
$string['jumptofinalstep'] = 'Przejdź do ostatniego etapu';
$string['keep'] = 'Zachowaj';
$string['locked'] = 'Zablokowany';
$string['lockedbyconfig'] = 'To ustawienie zostało zablokowane przez ustawienia domyślne kopii zapasowej';
$string['lockedbyhierarchy'] = 'Zablokowane przez zależności';
$string['lockedbypermission'] = 'Nie masz wystarczających uprawnień, aby zmienić to ustawienie';
$string['loglifetime'] = 'Przechowaj logi przez';
$string['managefiles'] = 'Zarządzaj plikami kopii zapasowych';
$string['mergerestoredefaults'] = 'Przywróć ustawienia domyślne podczas scalania z innym kursem';
$string['missingfilesinpool'] = 'Niektóre pliki nie zostały zapisane podczas tworzenia kopii zapasowej, nie będzie można ich przywrócić.';
$string['module'] = 'Moduł';
$string['moodleversion'] = 'Wersja Moodle';
$string['morecoursesearchresults'] = 'Znaleziono więcej kursów niż {$a}, wyświetlam pierwsze {$a}';
$string['moreresults'] = 'Jest za dużo rezultatów, wprowadź więcej szczegółowych informacji';
$string['nomatchingcourses'] = 'Brak kursów do wyświetlenia';
$string['norestoreoptions'] = 'Brak kategorii lub istniejących kursów, które można przywrócić.';
$string['originalwwwroot'] = 'Adres URL pliku kopii zapasowej';
$string['overwrite'] = 'Nadpisz';
$string['preparingdata'] = 'Przygotowanie danych';
$string['preparingui'] = 'Przygotowanie do wyświetlenia strony';
$string['previousstage'] = 'Poprzedni';
$string['privacy:metadata:backup:detailsofarchive'] = 'To archiwum może zawierać różne dane użytkowników związane z kursem, takie jak oceny, zapisy użytkowników i dane dotyczące aktywności.';
$string['privacy:metadata:backup:externalpurpose'] = 'Celem tego archiwum jest przechowywanie informacji związanych z kursem, które mogą zostać później przywrócone.';
$string['privacy:metadata:backup_controllers'] = 'Lista operacji tworzenia kopii zapasowych';
$string['privacy:metadata:backup_controllers:itemid'] = 'ID kursu';
$string['privacy:metadata:backup_controllers:operation'] = 'Operacja, która została wykonana, np. przywracanie.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'Data utworzenia zadania';
$string['privacy:metadata:backup_controllers:timemodified'] = 'Data zmodyfikowania zadania';
$string['privacy:metadata:backup_controllers:type'] = 'Rodzaj obsługiwanego elementu, np. aktywność.';
$string['qcategory2coursefallback'] = 'Kategoria pytań "{$a->name}", znajdująca się w pliku kopii zapasowej w kontekście systemu/kategorii kursu, zostanie przywrócona w kontekście kursu';
$string['qcategorycannotberestored'] = 'Nie można utworzyć kategorii pytań "{$a->name}" podczas przywracania';
$string['question2coursefallback'] = 'Kategoria pytań "{$a->name}", znajdująca się w pliku kopii zapasowej w kontekście systemu/kategorii kursu, zostanie przywrócona w kontekście kursu';
$string['questionegorycannotberestored'] = 'Pytania "{$a->name}" nie mogą być utworzone przez przywracanie';
$string['recyclebin_desc'] = 'Pamiętaj, że te ustawienia zostaną również wykorzystane w stosunku do kosza.';
$string['replacerestoredefaults'] = 'Przywróć ustawienia domyślne podczas przywracania do innego kursu z usuwaniem jego zawartości';
$string['restoreactivity'] = 'Odtwórz aktywność';
$string['restorecourse'] = 'Odtwórz kurs';
$string['restorecoursesettings'] = 'Ustawienia kursu';
$string['restoreexecutionsuccess'] = 'Kurs został przywrócony poprawnie. Klikając poniżej przycisk "Kontynuuj" przejdziesz do widoku kursu, który odtworzyłeś.';
$string['restorefileweremissing'] = 'Niektórych plików nie można odtworzyć, ponieważ brakowało ich w kopii zapasowej.';
$string['restorenewcoursefullname'] = 'Nowa nazwa kursu';
$string['restorenewcourseshortname'] = 'Nowa krótka nazwa kursu';
$string['restorenewcoursestartdate'] = 'Nowa data rozpoczęcia';
$string['restorerolemappings'] = 'Przywracanie mapowania ról';
$string['restorerootsettings'] = 'Ustawienia odtwarzania';
$string['restoresection'] = 'Przywróć sekcję';
$string['restorestage1'] = 'Potwierdź';
$string['restorestage16'] = 'Przegląd';
$string['restorestage16action'] = 'Wykonaj odtwarzanie';
$string['restorestage1action'] = 'Następny';
$string['restorestage2'] = 'Miejsce docelowe';
$string['restorestage2action'] = 'Następny';
$string['restorestage32'] = 'Przetwarzanie';
$string['restorestage32action'] = 'Kontynuuj';
$string['restorestage4'] = 'Ustawienia';
$string['restorestage4action'] = 'Następny';
$string['restorestage64'] = 'Zakończono';
$string['restorestage64action'] = 'Kontynuuj';
$string['restorestage8'] = 'Schemat';
$string['restorestage8action'] = 'Następny';
$string['restoretarget'] = 'Przywróć cel';
$string['restoretocourse'] = 'Przywróć do kursu:';
$string['restoretocurrentcourse'] = 'Odtwórz do tego kursu';
$string['restoretocurrentcourseadding'] = 'Scalanie kopii zapasowej kursu do tego / z tym kursem';
$string['restoretocurrentcoursedeleting'] = 'Usuń zawartość tego kursu, a następnie przywróć';
$string['restoretoexistingcourse'] = 'Odtwórz do istniejącego kursu';
$string['restoretoexistingcourseadding'] = 'Scalanie kopii zapasowej kursu do istniejącego kursu';
$string['restoretoexistingcoursedeleting'] = 'Usuń zawartość istniejącego kursu, a następnie przywróć';
$string['restoretonewcourse'] = 'Odtwórz jako nowy kurs';
$string['restoringcourse'] = 'Trwa odtwarzanie kursu';
$string['restoringcourseshortname'] = 'przywracam';
$string['rootenrolmanual'] = 'Odtwórz jako manualne zapisy';
$string['rootsettingactivities'] = 'Uwzględnij aktywności lub zasoby';
$string['rootsettinganonymize'] = 'Utajnianie informacji o użytkowniku';
$string['rootsettingbadges'] = 'Uwzględnij odznaki';
$string['rootsettingblocks'] = 'Uwzględnij bloki';
$string['rootsettingcalendarevents'] = 'Uwzględnij zdarzenia z kalendarza';
$string['rootsettingcomments'] = 'Uwzględnij komentarze';
$string['rootsettingcompetencies'] = 'Uwzglednij kompetencje';
$string['rootsettingenrolments'] = 'Uwzględnij metody zapisów';
$string['rootsettingenrolments_always'] = 'Tak, zawsze';
$string['rootsettingenrolments_never'] = 'Nie, przywróć użytkowników jako rejestracje ręczne';
$string['rootsettingenrolments_withusers'] = 'Tak, ale tylko pod warunkiem uwzględnienia użytkowników';
$string['rootsettingfilters'] = 'Uwzględnij filtry';
$string['rootsettinggradehistories'] = 'Uwzględnij historię oceniania';
$string['rootsettinggroups'] = 'Uwzględnij grupy i grupy nadrzędne';
$string['rootsettingimscc1'] = 'Konwersja do IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konwersja do IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Uwzględnij logi kursu';
$string['rootsettingquestionbank'] = 'Uwzględnij bank pytań';
$string['rootsettingroleassignments'] = 'Uwzględnij role przypisane użytkownikowi';
$string['rootsettings'] = 'Ustawienia kopii zapasowej';
$string['rootsettingusers'] = 'Dołącz zapisanych użytkowników';
$string['rootsettinguserscompletion'] = 'Uwzględnij szczegóły ukończenia';
$string['sectionactivities'] = 'Aktywności';
$string['sectioninc'] = 'Uwzględniono w kopii zapasowej (brak informacji o użytkowniku)';
$string['sectionincanduser'] = 'Zawarte w kopii zapasowej wraz z danymi użytkowników';
$string['selectacategory'] = 'Wybierz kategorię';
$string['selectacourse'] = 'Wybierz kurs';
$string['setting_course_fullname'] = 'Nazwa kursu';
$string['setting_course_shortname'] = 'Krótka nazwa kursu';
$string['setting_course_startdate'] = 'Data rozpoczęcia kursu';
$string['setting_keep_groups_and_groupings'] = 'Zachowaj obecne grupy i grupy nadrzędne';
$string['setting_keep_roles_and_enrolments'] = 'Zachowaj obecne role i metody zapisów';
$string['setting_overwrite_conf'] = 'Nadpisz konfigurację kursu';
$string['setting_overwrite_course_fullname'] = 'Zastąp pełną nazwę kursu';
$string['setting_overwrite_course_shortname'] = 'Zastąp krótką nazwę kursu';
$string['setting_overwrite_course_startdate'] = 'Zastąp datę rozpoczęcia kursu';
$string['showtypes'] = 'Pokaż opcje typu';
$string['sitecourseformatwarning'] = 'To jest kopia zapasowa strony głównej i może zostać ona wykorzystana  tylko do przywrócenia strony głównej';
$string['skiphidden'] = 'Pomiń ukryte kursy';
$string['skiphiddenhelp'] = 'Wybierz, czy pominąć ukryte kursy';
$string['skipmodifdays'] = 'Pomiń kursy nie modyfikowane od';
$string['skipmodifdayshelp'] = 'Pomiń kursy nie modyfikowane od kilku dni';
$string['skipmodifprev'] = 'Pomiń kursy nie modyfikowane od poprzedniej kopii zapasowej';
$string['skipmodifprevhelp'] = 'Wybierz czy należy lub też nie omijać kursy, które nie zostały zmodyfikowane od poprzedniej kopii zapasowej';
$string['storagecourseandexternal'] = 'Obszar kopii zapasowej wewnątrz kursu i określony folder';
$string['storagecourseonly'] = 'Obszar kopii zapasowej wewnątrz kursu';
$string['storageexternalonly'] = 'Określony folder dla automatycznych kopii zapasowych';
$string['timetaken'] = 'Wykorzystany czas';
$string['title'] = 'Tytuł';
$string['totalcategorysearchresults'] = 'Wszystkich kategorii: {$a}';
$string['totalcoursesearchresults'] = 'Wszystkich kursów: {$a}';
$string['undefinedrolemapping'] = 'Odwzorowanie ról niezdefiniowane dla archetypu „{$ a}”.';
$string['unnamedsection'] = 'Nienazwana sekcja';
$string['userinfo'] = 'Informacja o użytkowniku';
